import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHComponent extends TiniElement {
    static readonly defaultTagName = "icon-h";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconH: any;
